Ice Reference Documentation
<<< Previous | Slice Documentation | Next >>>

# `IceGrid::BoxedString`

## Overview

    class BoxedString

A "boxed" string.

### Used By

ApplicationUpdateDescriptor::description, NodeUpdateDescriptor::description, NodeUpdateDescriptor::loadFactor

### Data Member Index

value

## `value`

    string value;

<<< Previous | Home | Next >>>
`IceGrid::BoxedDistributionDescriptor` | Up | `IceGrid::CommunicatorDescriptor`